/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.1
 Text Domain:  woodmart
*/

/*custom font face*/
@font-face{font-family:bgfresh-faicons;src:url('font/bgfresh-faicons.eot?44173503');src:url('font/bgfresh-faicons.eot?44173503#iefix') format('embedded-opentype'),url('font/bgfresh-faicons.woff2?44173503') format('woff2'),url('font/bgfresh-faicons.woff?44173503') format('woff'),url('font/bgfresh-faicons.ttf?44173503') format('truetype'),url('font/bgfresh-faicons.svg?44173503#bgfresh-faicons') format('svg');font-weight:400;font-style:normal}

/*[class*=" fa-"]:before,[class^=fa-]:before{font-family:'bgfresh-faicons';font-style:normal;font-weight:400;speak:never;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}*/

[class*=" fa-"]:before,[class^=fa-]:before{font-family:'bgfresh-faicons';font-style:normal;font-weight:400;speak:never;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:middle;text-decoration:inherit;text-align:center;font-variant:normal;text-rendering:auto;text-transform:none;line-height:inherit;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

/*
[class*=" fa-"]:before,[class^=fa-]:before{font-family:'bgfresh-faicons' !important}

.fa{font-style:normal;font-weight:400;speak:never;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:middle;text-decoration:inherit;text-align:center;font-variant:normal;text-rendering:auto;text-transform:none;line-height:inherit;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}*/

.fa-0:before{content:'\e800'}.fa-1:before{content:'\e801'}.fa-2:before{content:'\e802'}.fa-3:before{content:'\e803'}.fa-4:before{content:'\e804'}.fa-5:before{content:'\e805'}.fa-6:before{content:'\e806'}.fa-7:before{content:'\e807'}.fa-9:before{content:'\e808'}.fa-8:before{content:'\e809'}.fa-slash-forward:before{content:'\e80a'}.fa-arrow-down-1-9:before{content:'\e80b'}.fa-arrow-down-9-1:before{content:'\e80c'}.fa-arrow-down-a-z:before{content:'\e80d'}.fa-arrow-down-z-a:before{content:'\e80e'}.fa-angle-down:before{content:'\e80f'}.fa-angle-left:before{content:'\e810'}.fa-angle-right:before{content:'\e811'}.fa-angle-up:before{content:'\e812'}.fa-arrow-down-short-wide:before{content:'\e813'}.fa-arrow-down-small-big:before{content:'\e814'}.fa-arrow-down-square-triangle:before{content:'\e815'}.fa-arrow-down-triangle-square:before{content:'\e816'}.fa-arrow-down-wide-short:before{content:'\e817'}.fa-arrow-down-big-small:before{content:'\e818'}.fa-award:before{content:'\e819'}.fa-award-simple:before{content:'\e81a'}.fa-arrow-rotate-left:before{content:'\e81b'}.fa-arrow-rotate-right:before{content:'\e81c'}.fa-arrows-maximize:before{content:'\e81d'}.fa-arrows-minimize:before{content:'\e81e'}.fa-arrows-rotate:before{content:'\e81f'}.fa-arrows-rotate-reverse:before{content:'\e820'}.fa-arrows-spin:before{content:'\e821'}.fa-bee:before{content:'\e822'}.fa-bag-shopping:before{content:'\e823'}.fa-bag-shopping-minus:before{content:'\e824'}.fa-bag-shopping-plus:before{content:'\e825'}.fa-ballot:before{content:'\e826'}.fa-barcode:before{content:'\e827'}.fa-ballot-check:before{content:'\e828'}.fa-barcode-scan:before{content:'\e829'}.fa-barcode-read:before{content:'\e82a'}.fa-basket-shopping:before{content:'\e82b'}.fa-basket-shopping-minus:before{content:'\e82c'}.fa-basket-shopping-plus:before{content:'\e82d'}.fa-cart-xmark:before{content:'\e82e'}.fa-bookmark:before{content:'\e82f'}.fa-box-check:before{content:'\e830'}.fa-box:before{content:'\e831'}.fa-box-heart:before{content:'\e832'}.fa-box-open:before{content:'\e833'}.fa-brightness:before{content:'\e834'}.fa-caret-down:before{content:'\e835'}.fa-caret-left:before{content:'\e836'}.fa-caret-up:before{content:'\e837'}.fa-caret-right:before{content:'\e838'}.fa-cart-flatbed-boxes:before{content:'\e839'}.fa-cart-shopping-fast:before{content:'\e83a'}.fa-cart-minus:before{content:'\e83b'}.fa-cart-plus:before{content:'\e83c'}.fa-cart-shopping:before{content:'\e83d'}.fa-child:before{content:'\e83e'}.fa-child-dress:before{content:'\e83f'}.fa-children:before{content:'\e840'}.fa-check:before{content:'\e841'}.fa-chevron-down:before{content:'\e842'}.fa-chevron-left:before{content:'\e843'}.fa-chevron-up:before{content:'\e844'}.fa-chevron-right:before{content:'\e845'}.fa-circle-star:before{content:'\e846'}.fa-circle-bolt:before{content:'\e847'}.fa-location-dot-1:before{content:'\e848'}.fa-circle-caret-left:before{content:'\e849'}.fa-circle-caret-down:before{content:'\e84a'}.fa-circle-caret-right:before{content:'\e84b'}.fa-circle-caret-up:before{content:'\e84c'}.fa-circle-check:before{content:'\e84d'}.fa-circle-chevron-down:before{content:'\e84e'}.fa-circle-chevron-left:before{content:'\e84f'}.fa-circle-chevron-right:before{content:'\e850'}.fa-circle-chevron-up:before{content:'\e851'}.fa-circle-envelope:before{content:'\e852'}.fa-circle-euro:before{content:'\e853'}.fa-circle-exclamation:before{content:'\e854'}.fa-circle-heart:before{content:'\e855'}.fa-circle-info:before{content:'\e856'}.fa-circle-minus:before{content:'\e857'}.fa-circle-phone:before{content:'\e858'}.fa-circle-phone-flip:before{content:'\e859'}.fa-circle-phone-hangup:before{content:'\e85a'}.fa-circle-play:before{content:'\e85b'}.fa-circle-plus:before{content:'\e85c'}.fa-circle-question:before{content:'\e85d'}.fa-circle-r:before{content:'\e85e'}.fa-circle-sort:before{content:'\e85f'}.fa-circle-sort-down:before{content:'\e860'}.fa-circle-sort-up:before{content:'\e861'}.fa-clock-two-thirty:before{content:'\e862'}.fa-circle-user:before{content:'\e863'}.fa-circle-x:before{content:'\e864'}.fa-circle-xmark:before{content:'\e865'}.fa-clock:before{content:'\e866'}.fa-clock-eight:before{content:'\e867'}.fa-clock-eight-thirty:before{content:'\e868'}.fa-clock-eleven:before{content:'\e869'}.fa-clock-eleven-thirty:before{content:'\e86a'}.fa-clock-five:before{content:'\e86b'}.fa-clock-five-thirty:before{content:'\e86c'}.fa-clock-four-thirty:before{content:'\e86d'}.fa-clock-nine-thirty:before{content:'\e86e'}.fa-clock-nine:before{content:'\e86f'}.fa-clock-one:before{content:'\e870'}.fa-clock-one-thirty:before{content:'\e871'}.fa-clock-seven:before{content:'\e872'}.fa-clock-seven-thirty:before{content:'\e873'}.fa-clock-six:before{content:'\e874'}.fa-clock-six-thirty:before{content:'\e875'}.fa-clock-ten:before{content:'\e876'}.fa-clock-ten-thirty:before{content:'\e877'}.fa-clock-three:before{content:'\e878'}.fa-clock-three-thirty:before{content:'\e879'}.fa-clock-twelve:before{content:'\e87a'}.fa-clock-twelve-thirty:before{content:'\e87b'}.fa-clock-two:before{content:'\e87c'}.fa-cloud:before{content:'\e87d'}.fa-clothes-hanger:before{content:'\e87e'}.fa-citrus-slice:before{content:'\e87f'}.fa-clipboard-check:before{content:'\e880'}.fa-clipboard-list-check:before{content:'\e881'}.fa-clipboard-list:before{content:'\e882'}.fa-clipboard:before{content:'\e883'}.fa-exclamation:before{content:'\e884'}.fa-comment:before{content:'\e885'}.fa-comment-quote:before{content:'\e886'}.fa-comment-smile:before{content:'\e887'}.fa-cube:before{content:'\e888'}.fa-cubes:before{content:'\e889'}.fa-dolly:before{content:'\e88a'}.fa-door-open:before{content:'\e88b'}.fa-droplet:before{content:'\e88c'}.fa-droplet-percent:before{content:'\e88d'}.fa-dryer:before{content:'\e88e'}.fa-dryer-heat:before{content:'\e88f'}.fa-earth-europe:before{content:'\e890'}.fa-envelope:before{content:'\e891'}.fa-euro-sign:before{content:'\e892'}.fa-filter:before{content:'\e893'}.fa-filter-list:before{content:'\e894'}.fa-fire-flame:before{content:'\e895'}.fa-fire-flame-curved:before{content:'\e896'}.fa-fire-flame-simple:before{content:'\e897'}.fa-flag-pennant:before{content:'\e898'}.fa-flag-swallowtail:before{content:'\e899'}.fa-gear:before{content:'\e89a'}.fa-gear-complex:before{content:'\e89b'}.fa-gears:before{content:'\e89c'}.fa-gift:before{content:'\e89d'}.fa-gift-card:before{content:'\e89e'}.fa-filters:before{content:'\e89f'}.fa-fire:before{content:'\e8a0'}.fa-globe:before{content:'\e8a1'}.fa-handshake-angle:before{content:'\e8a2'}.fa-handshake-simple:before{content:'\e8a3'}.fa-hands-holding-heart:before{content:'\e8a4'}.fa-heart:before{content:'\e8a5'}.fa-house-blank:before{content:'\e8a6'}.fa-house:before{content:'\e8a7'}.fa-house-chimney:before{content:'\e8a8'}.fa-house-chimney-window:before{content:'\e8a9'}.fa-house-chimney-blank:before{content:'\e8aa'}.fa-info:before{content:'\e8ab'}.fa-lightbulb-exclamation:before{content:'\e8ac'}.fa-location-arrow:before{content:'\e8ad'}.fa-location-check:before{content:'\e8ae'}.fa-memo:before{content:'\e8af'}.fa-location-dot:before{content:'\e8b0'}.fa-handshake:before{content:'\e8b1'}.fa-message-check:before{content:'\e8b2'}.fa-lightbulb-on:before{content:'\e8b3'}.fa-xmark:before{content:'\e8b4'}.fa-minus:before{content:'\e8b5'}.fa-mobile:before{content:'\e8b6'}.fa-mobile-button:before{content:'\e8b7'}.fa-mobile-retro:before{content:'\e8b8'}.fa-mobile-screen:before{content:'\e8b9'}.fa-mobile-screen-button:before{content:'\e8ba'}.fa-percent:before{content:'\e8bb'}.fa-person:before{content:'\e8bc'}.fa-person-dress:before{content:'\e8bd'}.fa-person-dress-simple:before{content:'\e8be'}.fa-person-pregnant:before{content:'\e8bf'}.fa-person-simple:before{content:'\e8c0'}.fa-phone:before{content:'\e8c1'}.fa-phone-flip:before{content:'\e8c2'}.fa-phone-rotary:before{content:'\e8c3'}.fa-plus:before{content:'\e8c4'}.fa-puzzle:before{content:'\e8c5'}.fa-quote-left:before{content:'\e8c6'}.fa-quote-right:before{content:'\e8c7'}.fa-rectangle-barcode:before{content:'\e8c8'}.fa-registered:before{content:'\e8c9'}.fa-sack:before{content:'\e8ca'}.fa-screwdriver-wrench:before{content:'\e8cb'}.fa-shirt:before{content:'\e8cc'}.fa-shirt-long-sleeve:before{content:'\e8cd'}.fa-shirt-running:before{content:'\e8ce'}.fa-shirt-tank-top:before{content:'\e8cf'}.fa-sort:before{content:'\e8d0'}.fa-sort-down:before{content:'\e8d1'}.fa-sort-up:before{content:'\e8d2'}.fa-square-0:before{content:'\e8d3'}.fa-square-1:before{content:'\e8d4'}.fa-square-2:before{content:'\e8d5'}.fa-square-3:before{content:'\e8d6'}.fa-square-4:before{content:'\e8d7'}.fa-square-5:before{content:'\e8d8'}.fa-square-6:before{content:'\e8d9'}.fa-square-7:before{content:'\e8da'}.fa-square-8:before{content:'\e8db'}.fa-square-9:before{content:'\e8dc'}.fa-square-bolt:before{content:'\e8dd'}.fa-square-c:before{content:'\e8de'}.fa-square-caret-down:before{content:'\e8df'}.fa-square-caret-left:before{content:'\e8e0'}.fa-square-caret-right:before{content:'\e8e1'}.fa-square-caret-up:before{content:'\e8e2'}.fa-square-chevron-down:before{content:'\e8e3'}.fa-square-check:before{content:'\e8e4'}.fa-square-chevron-left:before{content:'\e8e5'}.fa-square-chevron-right:before{content:'\e8e6'}.fa-square-chevron-up:before{content:'\e8e7'}.fa-square-exclamation:before{content:'\e8e8'}.fa-square-envelope:before{content:'\e8e9'}.fa-square-heart:before{content:'\e8ea'}.fa-square-list:before{content:'\e8eb'}.fa-square-info:before{content:'\e8ec'}.fa-square-minus:before{content:'\e8ed'}.fa-square-phone:before{content:'\e8ee'}.fa-square-phone-flip:before{content:'\e8ef'}.fa-square-plus:before{content:'\e8f0'}.fa-square-user:before{content:'\e8f1'}.fa-square-x:before{content:'\e8f2'}.fa-square-xmark:before{content:'\e8f3'}.fa-trash:before{content:'\e8f4'}.fa-truck:before{content:'\e8f5'}.fa-truck-arrow-right:before{content:'\e8f6'}.fa-trash-can:before{content:'\e8f7'}.fa-truck-droplet:before{content:'\e8f8'}.fa-truck-fast:before{content:'\e8f9'}.fa-user:before{content:'\e8fa'}.fa-copyright:before{content:'\e8fb'}.fa-at:before{content:'\e8fc'}.fa-trademark:before{content:'\e8fd'}.fa-calendar-clock:before{content:'\e8fe'}.fa-credit-card:before{content:'\e8ff'}

/*footer*/
.wd-copyrights .payment-icons{display: flex !important; position: relative; flex-direction: row; font-size: 0; gap: 5px; justify-content: flex-end; flex-wrap: wrap}

/*header*/
.wd-tools-element:is(.wd-design-2, .wd-design-5) .wd-tools-count{top:-7px !important;inset-inline-end:-13px !important;background-color:var(--btn-accented-bgcolor) !important}
.wd-tools-element .wd-tools-count{width:18px !important;height:18px !important;line-height:18px !important}
.wd-breadcrumbs .wd-delimiter:after {content:'\e811';font-family:'bgfresh-faicons'}
.wd-breadcrumbs .wd-delimiter {margin-inline:2px}
.wd-breadcrumbs .wd-delimiter:last-child {display:none}
.desktop-contact-icon a:before{content:'\e8c1';font-family:'bgfresh-faicons';margin-right:5px;font-size:110%;vertical-align:middle;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;text-align:center}

/*woocommerce prices*/
.price{display:flex !important}
.price:has(del~ins){column-gap:10px}
.hide-larger-price .price .bg-dual-price,.hide-larger-price .price .wc-cqp-secondary{display:flex !important}
.hide-larger-price .price .bg-dual-price ~ .bg-dual-price{display:none !important}
.hide-larger-price .price del,.hide-larger-price .price ins{display:flex !important}
.hide-larger-price .price del{order:2}
.hide-larger-price .price ins{order:1}

/*buttons anf forms*/
.wd-add-btn.wd-add-btn-replace .wd-action-icon, .wd-add-btn.wd-add-btn-replace .wd-action-text{line-height:45px !important}
.single.single-product .summary div.quantity{height:45px;border:1px solid}
.single.single-product .single_add_to_cart_button.button{height:45px !important;flex-grow:1}
.single.single-product .summary div.quantity .minus.btn, .single.single-product .summary div.quantity .plus.btn{width:45px;border:0 none;font-size:18px}
.single.single-product .summary div.quantity .input-text.qty{width:60px;border:0 none;font-size:18px}
.single.single-product .summary div.quantity .minus.btn:hover, .single.single-product .summary div.quantity .plus.btn:hover{color:#fff;background-color:var(--btn-accented-bgcolor)}

div.quantity .minus.btn{border-right:0 none !important}
div.quantity .plus.btn{border-left:0 none !important}

.cart-info div.quantity,.woocommerce-checkout-review-order-table div.quantity{height:35px}
.cart-info div.quantity .minus.btn, .cart-info div.quantity .plus.btn, .woocommerce-checkout-review-order-table div.quantity .minus.btn, .woocommerce-checkout-review-order-table div.quantity .plus.btn{width:35px}
.cart-info div.quantity .input-text.qty, .woocommerce-checkout-review-order-table div.quantity .input-text.qty{width:40px}
.cart-info div.quantity .minus.btn:hover, .cart-info div.quantity .plus.btn:hover, .woocommerce-checkout-review-order-table div.quantity .minus.btn:hover, .woocommerce-checkout-review-order-table div.quantity .plus.btn:hover{color:#fff;background-color:var(--btn-accented-bgcolor);border:1px solid var(--btn-accented-bgcolor)}

.single.single-product form.cart .wd-wishlist-btn,.single.single-product form.cart .wd-compare-btn{flex:45px !important;max-width:45px;max-height:45px;overflow:hidden}
.single.single-product form.cart .wd-wishlist-btn .wd-action-text,.single.single-product form.cart .wd-compare-btn .wd-action-text{display:none}
.single.single-product form.cart .wd-wishlist-btn a,.single.single-product form.cart .wd-compare-btn a{height:45px;width:45px;border:1px solid var(--btn-accented-bgcolor)}
.single.single-product form.cart .wd-wishlist-btn .wd-action-icon,.single.single-product form.cart .wd-compare-btn .wd-action-icon{margin-inline-end:0;font-size:20px}
.single.single-product form.cart .wd-wishlist-btn a:hover, .single.single-product form.cart .wd-compare-btn a:hover{color:#fff !important;background-color:var(--btn-accented-bgcolor)}
.single.single-product form.cart .wd-action-btn a:hover .wd-action-icon::before{color:#fff !important}
.woocommerce-cart-form div.quantity{height:35px}
.woocommerce-cart-form div.quantity .minus.btn,.woocommerce-cart-form div.quantity .plus.btn{width:35px}
.woocommerce-cart-form div.quantity .input-text.qty{width:40px}
.woocommerce-cart-form div.quantity .minus.btn:hover,.woocommerce-cart-form div.quantity .plus.btn:hover{color:#fff;background-color:var(--btn-accented-bgcolor);border:1px solid var(--btn-accented-bgcolor)}

/*single product*/
.single.single-product form.cart{align-items:flex-end;flex-direction:row}
.single_variation_wrap .woocommerce-variation-add-to-cart {}
.single_variation_wrap .woocommerce-variation-add-to-cart *{margin-bottom:0}
.single.single-product .wd-product-brands{position:absolute;z-index:10;top:15px;inset-inline-start:15px;padding:10px;border:1px solid;background-color:#fff}

/*checkout*/
.wd-checkout-prod-total.product-total{display:flex;flex-direction:row;flex-wrap:no-wrap;flex:1 1 100%;justify-content:flex-end}
.woocommerce-checkout-review-order-table .wd-checkout-remove-btn-wrapp{position:absolute;margin-inline:0;background-color:#d62128;height:25px;top:10px;left:-10px;border-radius:50%}
.wd-checkout-remove-btn:after{color:#fff}

/*woocommerce custom*/
/*archives*/
.archive .products.wd-products .wd-buttons.wd-pos-r-t{position:relative}
.archive .products.wd-products .wd-product-wrapper .wd-product-brands,.single.single-product .container.related-and-upsells .wd-product-wrapper .wd-product-brands{position:absolute;z-index:1;max-width:80px;left:10px;top:10px;bottom:auto}
.wd-product.wd-hover-buttons-on-hover .wd-product-footer{display:flex;padding-top:10px}
.wd-product.wd-hover-buttons-on-hover .wd-product-footer .wd-buttons{display:inline-flex;opacity:1;justify-content:center}
.wd-product.wd-hover-buttons-on-hover .product-element-bottom{gap:5px}

.tooltip {
    --wd-tooltip-bg: var(--btn-accented-bgcolor-hover) !important;
    --wd-tooltip-color: #000 !important;
}

.woocommerce-mini-cart .remove{top:5px !important;left:5px;color:#fff !important;background-color:var(--wd-primary-color) !important}
.cart-content-wrapper>.cart_totals .cart-totals-inner{padding:15px}
.devnet_fsl-free-shipping{box-shadow:none;margin:0;padding:15px;font-size:90% !important;border:1px solid #303030}
.devnet_fsl-free-shipping .fsl-progress-bar, .devnet_fsl-free-shipping .progress-bar{margin:10px 0}
h2.cart-total-toptext{text-align:center}
.cart-content-wrapper>.cart_totals .cart-totals-inner{border:1px solid #303030}
table.cart.woocommerce-cart-form__contents th{font-size:14px;border-top:2px solid var(--brdcolor-gray-200);}
table.cart.woocommerce-cart-form__contents .cart-actions{justify-content:space-between}
table.cart.woocommerce-cart-form__contents .cart-actions > *{flex:1 0 30%}
table.cart.woocommerce-cart-form__contents .cart-actions a{background-color:var(--btn-default-bgcolor);color:var(--btn-default-color)}
table.cart.woocommerce-cart-form__contents .cart-actions a:hover{background-color:var(--btn-default-bgcolor-hover)}
.wd-checkout-steps li{font-size:15px !important;font-weight:100 !important}
.wd-checkout-steps li.step-active{font-weight:700 !important}
.wd-checkout-steps .step-cart span:before{content:"\e823";font-family:'bgfresh-faicons';margin-right:10px;font-weight:200}
.wd-checkout-steps .step-checkout span:before,.checkout-payment-methods-wrapper h3:before{content:"\E8FF";font-family:'bgfresh-faicons';margin-right:10px;font-weight:200}
.wd-checkout-steps .step-complete span:before,.checkout-shipping-methods-wrapper h3:before{content:"\E8F9";font-family:'bgfresh-faicons';margin-right:10px;font-weight:200}
.shop_table.woocommerce-checkout-review-order-table .waa-shipping-title-summary-cell.waa-has-order-summary{text-align:start !important}
.shop_table.woocommerce-checkout-review-order-table .woo-bg--shipping-methods{display:none !important}
.single-product .wd-social-icons{justify-content:center}

/*layered nav*/
.bgfd-layered-nav-wrapper .widget-title{cursor:pointer;position:relative;transition:0.4s}
.bgfd-layered-nav-container{transition:0.4s;padding-bottom:15px}
.bgfd-layered-nav-container.contentoff{display:none}
.bgfd-layered-nav-wrapper.contentison .widget-title:before{content:"\E812";font-family:'bgfresh-faicons';position:absolute;right:10px}
.bgfd-layered-nav-wrapper.contentisoff .widget-title:before{content:"\E80F";font-family:'bgfresh-faicons';position:absolute;right:10px}
aside .widget-area .widget{margin-bottom:20px;padding-bottom:10px}
aside .widget-area .widget .widget-title{margin-bottom:10px}

/*global*/
.wd-side-hidden.wd-opened{min-width:360px}

.wd-single-footer .wd-social-icons{margin:0 auto}

.shipped_via,.includes_tax{position:relative;display:block}
.bg-dual-price{display:none}

@media (min-width: 1025px) {
	.wd-nav[class*="wd-style-underline"] > li:is(:hover, .current-menu-item, .wd-active, .active) > a .nav-link-text:after {width:70% !important}
	.desktop-contact-icon a{line-height:28px;font-size:130%}
	header .wd-social-icon{border-color:#fff !important;color:#fff !important}
	.single-product header .wd-social-icons > a {width:30px !important;height:30px !important}
}

@media (min-width: 769px) {
	.woocommerce-checkout .checkout-order-review{position:-webkit-sticky !important;position:sticky !important;top:20px;}
}

@media (max-width: 1024px) {
	.desktop-contact-icon a{text-decoration:none}
	.wd-product.wd-hover-buttons-on-hover .wd-product-footer .wd-buttons .wd-action-icon:before{font-size:20px}
	.wd-product.wd-hover-buttons-on-hover .wd-product-footer .wd-action-buttons{display:inline-flex;align-items:center}
	.wd-product.wd-hover-buttons-on-hover .wd-product-footer{gap:10px}
	.wd-nav[class*="wd-style-underline"] .nav-link-text:after {background-color:#bb141a}
	.wd-nav.wd-style-underline-reverse > li > a{padding-top:20px !important}
	.wd-nav.wd-style-underline-reverse > li > a > .nav-link-text:after{top:-20px !important;height:1px !important}
	.wd-nav[class*=wd-style-underline]>li:is(:hover, .current-menu-item, .wd-active, .active)>a .nav-link-text:after {width:70% !important}
}

@media (max-width: 768px) {
  .single-breadcrumbs-wrapper .wd-breadcrumbs {
    display: flex !important;
    align-items: center;
    flex-wrap: nowrap !important;
    overflow-x: auto !important;
    overflow-y: hidden;
    white-space: nowrap !important;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 8px;
  }
  .single-breadcrumbs-wrapper .wd-breadcrumbs > * {
    flex-shrink: 0 !important;
  }
  .single-breadcrumbs-wrapper .wd-breadcrumbs .wd-delimiter:last-child {
    display: none;
  }
  .single-breadcrumbs-wrapper .wd-breadcrumbs::-webkit-scrollbar {
    height: 2px;
  }
  .single-breadcrumbs-wrapper .wd-breadcrumbs::-webkit-scrollbar-track {
    background: #e5e5e5;
    border-radius: 2px;
  }
  .single-breadcrumbs-wrapper .wd-breadcrumbs::-webkit-scrollbar-thumb {
    background: #8b181b;
    border-radius: 2px;
  }
  .single-breadcrumbs-wrapper .wd-breadcrumbs {
    scrollbar-width: thin;
    scrollbar-color: #8b181b #e5e5e5;
  }
  .woocommerce-cart-form > .cart .cart-actions{gap:10px !important}
}

@media (max-width: 440px) {
	.wd-side-hidden.wd-opened{width:100%}	
	.single.single-product .summary div.quantity .input-text.qty{width:50px}
	.single.single-product .single_add_to_cart_button.button{font-size:0}
	.single.single-product .single_add_to_cart_button.button:before{content:'\f123';font-family:'woodmart-font';font-size:20px;vertical-align:middle;text-align:center;line-height:45px;opacity:1 !important;font-weight:400}
	.checkout.woocommerce-checkout .checkout-order-review{padding:0 !important;background-color:transparent !important}
	.checkout-order-review:before,.checkout-order-review:after{content:none !important}
}

@media (max-width: 414px) {
	.wd-grid-g{grid-template-columns:repeat(1, minmax(0, 1fr)) !important;--wd-gap-sm:20px !important}
}

.woocommerce-account .wcphv-prefix-wrap .flag-search-holder {
    min-width: 70px !important;
    min-height: 40px !important;
}
.woocommerce-account .wcphv-prefix-wrap .wcphv-flag:empty {
    display: flex !important;
	position:relative !important;
    min-width: 35px !important;
    height: 30px !important;
    visibility: hidden !important;
}


body.woocommerce-checkout .woocommerce-form-login-toggle > div,
body.woocommerce-checkout .woocommerce-form-coupon-toggle > div {
    margin-bottom: 0 !important;
	gap:0 !important;
	padding:0 !important;
}

:is(.woocommerce-checkout>.checkout-order-review,.woocommerce-order-pay #order_review):before,:is(.woocommerce-checkout>.checkout-order-review,.woocommerce-order-pay #order_review):after{background:none !important}
.whb-header {
  margin-bottom: 0 !important;
}
.wd-content-layout {
  padding-block: 20px 40px;
}
form.woocommerce-checkout {
  justify-content: space-between;
  column-gap: 15px;
  row-gap: 0;
}
@media (min-width: 1025px) {
  form.woocommerce-checkout > :is(.customer-details, .checkout-order-review) {
    flex: 0 0 calc(50% - 15px);
    min-width: calc(50% - 15px);
  }
}